::selection {
  background: #009ae0;
  color: #fff;
}

html {
  background: #14202b;
}

.support-login-label {
  font-weight: 500;
}

.support-login-input.elementor-field-textual[type=text],
.support-login-input.elementor-field-textual[type=password] {
  border: none;
  border-radius: 5px;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  background: #f2f2f2;
}

.elementor-widget-form .support-login-input.elementor-button[type=submit] {
  background: #009ae0;
}

.message-element {
  border: 1px solid #009ae0;
  padding: 20px;
}

.success-message {
  border-color: #61ce70;
}

.error-message {
  border-color: #c36;
}

.message-element > *:last-child {
  margin-bottom: 0;
}

.support-module-element {
  margin-bottom: 32px;
  border-bottom: 1px solid rgba(191, 191, 191, 0);
  padding: 30px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.12);
}

.support-module-heading {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.support-module-file {
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(61, 68, 89, 0.1);
  padding-bottom: 10px;
  line-height: 1.25;
}

.support-module-file:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}

.support-module-file-link {
  color: #009ae0;
}

.elementor-widget .support-module-file-link .elementor-icon-list-icon {
  display: inline;
}

.support-module-file-type {
  text-transform: uppercase;
}

.elementor-nav-menu .sub-arrow {
    display: none !important;
}


.elementor-nav-menu .sub-menu a {
  display: block;
}
.elementor-nav-menu .menu-item .description {
  font-size: 12px;
  line-height: 16px;
  display: block;
  padding-left: 35px;
  width: 100%;
  white-space: normal;
  font-weight: normal;
}
.elementor-29 .elementor-element.elementor-element-0cc5afc .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  column-gap: 0px;
}
.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown {
  width: 930px !important;
  padding: 15px;
}
.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown {
  width:630px !important;
  padding: 15px;
}
.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown li, .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li {
  width: 300px;
  float: left;
}
.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li:nth-child(n+3):not(:nth-child(8)):not(:nth-child(11)) a {
 padding-left: 68px;
}
.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li a {
  height: 38px;
}
.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li a {
  padding: 0 16px;
  line-height: 38px;
}
.elementor-nav-menu .menu-item .sub-menu img {
  width: 35px;
  height: 35px;
}

.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown li {
  height: unset !important;
}
@media (max-width: 440px) {
  .elementor-element .elementor-nav-menu--dropdown > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li:nth-child(16) a, .elementor-element .elementor-nav-menu--dropdown > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li:nth-child(17) a {
    display: none;
  }
  .elementor-nav-menu > li:nth-child(3) {
    display: flex !important;
    flex-direction: column;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul {
    display: flex;
    flex-direction: column;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(1) {
    order: 1;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(3) {
    order: 2;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(5) {
    order: 3;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(7) {
    order: 4;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(9) {
    order: 5;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(2) {
    order: 6;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(4) {
    order: 7;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(6) {
    order: 8;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(8) {
    order: 9;
  } 
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(10) {
    order: 10;
  } 
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(12) {
    order: 11;
  } 
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(14) {
    order: 12;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(11) {
    order: 13;
  } 
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(13) {
    order: 14;
  } 
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(15) {
    order: 15;
  }
  .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(18) {
    order: 16;
  }    
}

.elementor-toggle .elementor-toggle-item{ 
  display:none;
}

body .tab-progressbar.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active{
	padding:10px 0px 0px 25px  !important;
}

.elementor-active .process {
  width: 1%;
  border-bottom:3px solid  #009ae0;
  padding: 10px 0px; 
	margin-left:-25px;
 }
 
/* .elementor-button {
    color:green;
    cursor:pointer;
}
.elementor-button:hover {
    color:black;
} */
/* #showLess {
    color:red;
    cursor:pointer;
}
#showLess:hover {
    color:black;
} */


/*
Theme Name: Idus-child
Theme URI: https://www.idus.se
Author: Mild
Author URI: https://www.mild.se
Template: hello-elementor
Version: 1.0.0
Text Domain: idus
*/



.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-item, .elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-sub-item{-webkit-margin-end:auto !important;margin-inline-end:auto !important;margin-inline-start:auto !important;}

html body:not(.rtl) .elementor-29 .elementor-element.elementor-element-0cc5afc .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:last-child){margin-right:0px;}


@media screen and (min-width: 601px) {
.elementor-nav-menu .menu-item .sub-menu img {
	width: 48px;
	height:auto;
}
} 
@media screen and (max-width: 600px) {
.elementor-nav-menu .menu-item .sub-menu img {
width:unset;
}
}

.elementor-nav-menu .menu-item .description {
padding: 0;
}

.menu-image-title-before.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper, .menu-image-title-after.menu-image-title {
padding:0;
}

/*
a.elementor-sub-item:hover {
    background-color: #F2F2F2 !important;
}*/

 ul {
border-radius: 5px;
}

span.description {
    font-weight: 600 !important;
}

/*
span.description::after {
	content: "Se mer";
	color:#007caa;
	margin-left: 5px;
	border-bottom: 1px solid;

}*/



/* New menu */

.elementor-29 .elementor-element.elementor-element-0cc5afc .elementor-nav-menu--dropdown {
background-color: #fff !important;
}

.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown li, .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(6) .elementor-nav-menu--dropdown li {
height:50px;
}

a.elementor-sub-item {
font-weight: 400 !important;
} 

.elementor-nav-menu .menu-item .description {
font-weight: 400 !important;
}

.submenu-class a{
font-weight: 600 !important;
}

footer .elementor-icon-list-text:last-child {
padding: 0px !important;
}

.page-template-template-support-login-php .elementor-widget-wrap {
padding:10px;
}

/* Language selector */
.language-selector .sub-arrow {
  display: block !important;
}

.language-selector img {
	max-width: 30px !important;
}

.language-selector .menu-image-title {
	color: #475760;
	font-weight: 500 !important;
}

.language-selector a.elementor-item:not(:hover):after {
	display: none !important;
}

.language-selector .elementor-nav-menu--main > .elementor-nav-menu > li.menu-item .elementor-nav-menu--dropdown {
	border-radius: 0 0 20px 20px;
	min-width: 0 !important;
  overflow: hidden;
  padding: 0 0 3px 0;
  width: 100% !important;
}


.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li .elementor-nav-menu--dropdown li {
	width: 100% !important;
}

.language-selector .elementor-nav-menu--dropdown li {
  float: none;
  width: auto;
}

.language-selector .elementor-nav-menu--dropdown .elementor-sub-item {
  border-left: none !important;
  padding: 10px !important;
}

.language-selector .elementor-nav-menu--dropdown .elementor-sub-item img {
  height: 13px;
  margin-right: 5px;
  padding-right: 0;
  vertical-align: middle;
  width: 20px;
}

/* Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
  display: none;
}

/* Branding on the Privacy trigger */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
	border: none !important;
}


.elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown li, .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li {
    width: 300px !important;
    float: left;
}

.elementor-nav-menu--dropdown a{
	color:#33373d !important;
}


/* css from parent copied as well */ 

::selection {
    background: #009ae0;
    color: #fff;
  }
  
  html {
    background: #14202b;
  }
  
  .support-login-label {
    font-weight: 500;
  }
  
  .support-login-input.elementor-field-textual[type=text],
  .support-login-input.elementor-field-textual[type=password] {
    border: none;
    border-radius: 5px;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    background: #f2f2f2;
  }
  
  .elementor-widget-form .support-login-input.elementor-button[type=submit] {
    background: #009ae0;
  }
  
  .message-element {
    border: 1px solid #009ae0;
    padding: 20px;
  }
  
  .success-message {
    border-color: #61ce70;
  }
  
  .error-message {
    border-color: #c36;
  }
  
  .message-element > *:last-child {
    margin-bottom: 0;
  }
  
  .support-module-element {
    margin-bottom: 32px;
    border-bottom: 1px solid rgba(191, 191, 191, 0);
    padding: 30px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.12);
  }
  
  .support-module-heading {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
  }
  
  .support-module-file {
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(61, 68, 89, 0.1);
    padding-bottom: 10px;
    line-height: 1.25;
  }
  
  .support-module-file:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
  }
  
  .support-module-file-link {
    color: #009ae0;
  }
  
  .elementor-widget .support-module-file-link .elementor-icon-list-icon {
    display: inline;
  }
  
  .support-module-file-type {
    text-transform: uppercase;
  }
  
  .elementor-nav-menu .sub-arrow {
      display: none !important;
  }
  
  
  .elementor-nav-menu .sub-menu a {
    display: block;
  }
  .elementor-nav-menu .menu-item .description {
    font-size: 12px;
    line-height: 16px;
    display: block;
    padding-left: 35px;
    width: 100%;
    white-space: normal;
    font-weight: normal;
  }
  .elementor-29 .elementor-element.elementor-element-0cc5afc .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    column-gap: 0px;
  }
  .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown {
    width: 930px !important;
    padding: 15px;
  }
  .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown {
    width:630px !important;
    padding: 15px;
  }
  .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown li, .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li {
    width: 300px;
    float: left;
  }
  .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li:nth-child(n+3):not(:nth-child(8)):not(:nth-child(11)) a {
   padding-left: 68px;
  }
  .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li a {
    height: 38px;
  }
  .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li a {
    padding: 0 16px;
    line-height: 38px;
  }
  .elementor-nav-menu .menu-item .sub-menu img {
    width: 35px;
    height: 35px;
  }
  
  .elementor-element .elementor-nav-menu--main > .elementor-nav-menu > li:nth-child(1) .elementor-nav-menu--dropdown li {
    height: unset !important;
  }
  @media (max-width: 440px) {
    .elementor-element .elementor-nav-menu--dropdown > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li:nth-child(16) a, .elementor-element .elementor-nav-menu--dropdown > .elementor-nav-menu > li:nth-child(3) .elementor-nav-menu--dropdown li:nth-child(17) a {
      display: none;
    }
    .elementor-nav-menu > li:nth-child(3) {
      display: flex !important;
      flex-direction: column;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul {
      display: flex;
      flex-direction: column;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(1) {
      order: 1;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(3) {
      order: 2;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(5) {
      order: 3;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(7) {
      order: 4;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(9) {
      order: 5;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(2) {
      order: 6;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(4) {
      order: 7;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(6) {
      order: 8;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(8) {
      order: 9;
    } 
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(10) {
      order: 10;
    } 
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(12) {
      order: 11;
    } 
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(14) {
      order: 12;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(11) {
      order: 13;
    } 
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(13) {
      order: 14;
    } 
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(15) {
      order: 15;
    }
    .elementor-nav-menu > li:nth-child(3) a.highlighted + ul li:nth-child(18) {
      order: 16;
    }    
  }
  
  .elementor-toggle .elementor-toggle-item{ 
    display:none;
  }
  
  body .tab-progressbar.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active{
      padding:10px 0px 0px 25px  !important;
  }
  
  .elementor-active .process {
    width: 1%;
    border-bottom:3px solid  #009ae0;
    padding: 10px 0px; 
      margin-left:-25px;
   }
   
  /* .elementor-button {
      color:green;
      cursor:pointer;
  }
  .elementor-button:hover {
      color:black;
  } */
  /* #showLess {
      color:red;
      cursor:pointer;
  }
  #showLess:hover {
      color:black;
  } */
  